Subject: RSM v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 06:03:38 -0800 (PST)

Just a heads-up:

	Today at 1:30 there will be a joint defense conference call to discuss the thoughts of the group on what pleadings to file on or before December 5, the new deadline for defendants to move, answer or otherwise plead.  I believe that I previously e-mailed to you drafts prepared by F&J for El Paso and circulated to the group.  Each of the defendant groups is planning to prepare and file its own pleas to the jurisdiction, answers, and affirmative defenses.  I will prepare and circulate drafts tailored to the only two Enron defendants yet served, Enron Corp. and Intratex.  By copy of this, I am asking Becky Stephens to again confirm that we have no evidence that Enron Gas Marketing, Inc. has been served.

	A strategy issue under consideration is whether to file motions to transfer venue for the holding companies, like Enron Corp. So far, based on the due diligence I have done to date, it does not appear that Enron Corp. ever owned or operated any facilities in Zapata County (much less measured gas there) or owned any gas reserves or gas in storage, which should be the relevant considerations. I was asked by the joint defense group to do some legal research on this issue, given that Grynberg has made "in concert" allegations against all the defendants, and that we expect Grynberg to rely on venue being good against EOG Resources and trying to keep the remaining defendants (those who are not measurers and therefor independently subject to venue) based on section 15.005 of the Texas Civil Practice and Remedies Code, which allows venue against co-defendants in situations like this where the allegations concern the same transaction or occurrence or series of transactions or occurences.  

	In short, the caselaw I have seen causes me a concern we may open ourselves up to merits discovery on the "in concert" allegations by filing a motion to transfer venue on behalf of the holdling companies.  I have already mentioned that to other defense counsel and expect that issue to be discussed at our telephone conference this afternoon.

	Also, please let me know whether you want me to send any of the proposed pleadings to Barrett Reasoner or Charlie Tetrault, or to discuss our strategy Barrett or Charlie, to coordinate with strategy in the Grynberg and Quinque cases.

	Parenthetically, our due diligence investigation of Intratex has revealed an accounting document which appears to list an Intratex facility in Zapata County.  This makes no sense and is very puzzling to those we have interviewed at Enron about it.  We will be meeting later this week with AEP employees who will hopefully be able to shed some light on this.
	
	I will keep you advised.

	Britt